body {	
	margin: 0% 0%;
	font-family: Arial, Helvetica, sans-serif;
	align: center;
	background-repeat: repeat-y;
     }

.highlight_color { 
	color : '66CCFF';
	}

.alert_color {
	 color : '66CCFF';
	}

.bg_yellow{ 
	background-color: yellow;
	}

.bg_highlight { 
	color: black;
	background-color: #66CCFF;
	font-size: 75%;
	text-align: center;
	}
